<ion-header class="ion-no-border">
    <ion-toolbar class="toolbar">
        <h1>Chuck Norris</h1>
        <h4 style="margin-top: -10px;">Fun facts</h4>
    </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">

    <div class="container">

        <h2 class="subs">Random facts of the day</h2>

        <ion-card>
            <ion-item href="#" class="ion-activated desc" lines="none">
                <img class="img-p" src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
                <p class="p">{{ DatosCuriosos.value }}.</p>
            </ion-item>
        </ion-card>
        <ion-card>
            <ion-item href="#" class="ion-activated desc" lines="none">
                <img class="img-p" src="https://images-na.ssl-images-amazon.com/images/I/51IY4ohvfUL._AC_.jpg" width="80" height="80">
                <p class="p">{{ DatosCuriosos.value }}.</p>
            </ion-item>
        </ion-card>

        <h2 class=" subs">Categories</h2>

        <div class="carousel">
            <ion-slides [options]="slideOpts">
                <ion-slide *ngFor="let cat of Categorias">
                    <ion-card class="cate" (click)="verDetalle(cat.id, cat.imagen, cat.nombre)">
                        <h5 class="title-img">{{ cat.nombre }}</h5>
                        <img class="img" [src]="cat.imagen">
                    </ion-card>
                </ion-slide>
            </ion-slides>
        </div>
    </div>

    <div class="text-center div-logo">
        <img src="assets/image/logo.svg" alt="" width="100">
    </div>

</ion-content>